<!DOCTYPE html>
<html ng-app="starter">

<head>
  <meta charset="utf-8">
  <meta http-equiv="Content-Security-Policy" content="default-src *; script-src 'self' 'unsafe-inline' 'unsafe-eval' *; style-src  'self' 'unsafe-inline' *">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <title></title>

  <link href="lib/ionic/css/ionic.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">

  <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

  <!-- ionic/angularjs js -->
  <script src="lib/ionic/js/ionic.bundle.js"></script>

  <!-- cordova script (this will be a 404 during development) -->
  <script src="js/ng-cordova.min.js"></script>
  <script src="cordova.js"></script>

  <!-- your app's js -->
  <script src="js/app.js"></script>
</head>

<body ng-controller="SMSController">

  <ion-pane>
    <ion-header-bar class="bar-balanced">
      <h1 class="title">Aviso a Todos</h1>
    </ion-header-bar>
    <ion-content>
      <div class="list">
        <div class="input-label" style="    width: 100%; margin-left: 10%;max-width: 100% !important;">Mensaje para todos los registrados</div>
        <label class="item item-input item-floating-label">
          <div class="input-label">Mensaje a enviar</div>
          <input type="text" placeholder="Mensaje a enviar" ng-model="message">
        </label>
        <button class="button button-full button-positive" ng-click="sendSMS(message)">
          Enviar SMS
        </button>
      </div>
    </ion-content>


    <div class="tabs-striped tabs-color-assertive">
      <div class="tabs">
        <a class="tab-item " href="index.html">
          <i class="icon ion-home">
            <font size="2">Inicio</font>
          </i>
          Test
        </a>
        <a class="tab-item " href="buscar.html">
          <i class="icon ion-alert">
            <font size="2">Buscar</font>
          </i>
          Favorites
        </a>
        <a class="tab-item" href="listado.html">
          <i class="icon ion-star">
            <font size="2">Listado</font>
          </i>
          Settings
        </a>

        <a class="tab-item " href="configuracion.html">
          <i class="icon ion-android-settings">
            <font size="2">Conf.</font>
          </i>
          
        </a>
      </div>
    </div>
  </ion-pane>
</body>

</html>